21:27
14/1/2014

* RCE w Apache Archiva 1.3.6

Oto opis błędu. Podesłał Maksymilian.

Przeczytaj także:

Ten wpis pochodzi z naszego linkbloga *ptr, dlatego nie widać go na głównej.
*ptr możesz czytać przez RSS albo przez sidebar po prawej stronie serwisu.

6 komentarzy

Dodaj komentarz
  1. IMO stary bug ze strutsa, na poziomie debilteam.

    • Bug może i stary, ale ponoć obecny w *aktualnej* wersji Archivy.

  2. Ahmed wlascicielu kilku k bitcoinow potrafisz tylko
    komentowac ?

  3. Tak. Od wczoraj.

  4. http://www.saoyu.com/blackhat/855/

  5. CVE-2013-2251 Apache dało plamę. Struts2 i Archiva to
    produkty tego vendora więc jaki problem aby załatać Archive?
    Narazili podstronę parlamentu europejskiego na owneda i pewnie
    wiele jeszcze jest podatnych.

Twój komentarz

Zamieszczając komentarz akceptujesz regulamin dodawania komentarzy. Przez moderację nie przejdą: wycieczki osobiste, komentarze nie na temat, wulgaryzmy.